service_name: Register verwerkingsactiviteiten referentie API
description:
  Deze referentie API biedt de mogelijkheid om grondslagen op te vragen en op te slaan, t.b.v.
  Verwerkingenlogging. Deze API is momenteel nog in ontwikkeling. Meer informatie is te vinden via
  https://digilab.overheid.nl/chat/verwerkingenlogging/
organization:
  name: Binnenlandse Zaken en Koninkrijksrelaties
  ooid: 9632
api_type: rest_json
api_authentication: none
environments:
  - name: production
    api_url: https://referentie.test.datastelsel.nl/rvva/api/v1
    specification_url: https://referentie.test.datastelsel.nl/rvva/api/v1/openapi.yaml
    documentation_url: https://referentie.test.datastelsel.nl/rvva/
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 3
